Bug 434483 - abiword failed massrebuild attempt for GCC 4.3
Summary: abiword failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:29 UTC by Jesse Keating
Modified: 2013-01-10 03:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-19 05:15:45 UTC
Type: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:29:07 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446800
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-05 05:21:16 UTC
AbiOts.cpp:98: error: invalid conversion from 'const char*' to 'const unsigned
char*'
AbiOts.cpp:98: error:   initializing argument 2 of 'gboolean
ots_load_xml_dictionary(OtsArticle*, const unsigned char*)'

Comment 2 Christopher Aillon 2008-04-19 05:15:45 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=45236


Note You need to log in before you can comment on or make changes to this bug.